$ErrorActionPreference = 'Stop';

$packageName = 'ABC-Update'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://abc-deploy.com/Files/ABC-Update.zip'
$url64      = 'http://abc-deploy.com/Files/ABC-Update.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = 'b3862708069c7e19c2727abf9d2759e7e4225c55dff20f0bc8d9249de2d3f8b7'
  checksumType  = 'sha256'
  checksum64    = 'b3862708069c7e19c2727abf9d2759e7e4225c55dff20f0bc8d9249de2d3f8b7'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
